Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155884 - Package installation Error dialog inconsistency
Summary: Package installation Error dialog inconsistency
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard: FC5
Depends On:
Blocks: FC5Blocker
TreeView+ depends on / blocked
 
Reported: 2005-04-25 11:39 UTC by Matthias Saou
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-05 18:40:30 UTC


Attachments (Terms of Use)

Description Matthias Saou 2005-04-25 11:39:10 UTC
Tested with today's Rawhide (Apr 25 2005) in text mode nfs install.

Anaconda encountered a corrupt package and poped-up an "Error" dialog in which
it states at the very bottom "Press <return> to try again", but of the two
"Reboot" and "Retry" buttons, it's the "Reboot" one (to the left) which is
pre-selected, thus pressing return will reboot the machine. This should probably
be changed to have the "Retry" button pre-selected instead.

Comment 1 Jeremy Katz 2005-04-27 05:40:28 UTC
Fixed in CVS

Comment 2 Jeremy Katz 2005-04-29 20:20:48 UTC
Actually, swapping the order makes the order wrong for GUI.  Reopening and
targeting FC5 to change the text (can't do that at this point due to string freeze)

Comment 3 Matthias Saou 2005-07-07 11:47:24 UTC
Quick reminder : Since FC4 is out, is this something that has now been fixed, or
could be?

Comment 4 Jeremy Katz 2005-07-07 16:56:28 UTC
It's on the FC5 blocker list so we don't forget about it.  There are higher risk
things that I want to get done first.  Also marking as StringChange so that we
catch it in our pass of stuff that has to be done before string freeze.


Note You need to log in before you can comment on or make changes to this bug.